ID = 'Tarana_propersims_21'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [298, 0.9933333333333333, 411.01303499184007, 430.96174760912771, 458.28133436923827, 495.6955445700886, 599.04576963197883, 2, 0.006666666666666667, 625.64174638016323, 638.9496111110717, 652.25747584198007, 665.56534057288854, 678.87320530379702]
incongruent_data =[286, 0.9533333333333334, 444.66217943389501, 492.2361145358218, 532.51478631737052, 586.95259942691814, 665.90837345286423, 14, 0.04666666666666667, 438.29879150231687, 448.49069156677604, 455.04457134813623, 475.60762428829423, 510.31198508310672]
